Compatibility with x3100 graphic processors?

RESOLVED INVALID

Status

()

RESOLVED INVALID
8 years ago
8 years ago

People

(Reporter: rakshithbekal, Unassigned)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

8 years ago
User-Agent:       Mozilla/5.0 (Windows NT 6.1; rv:2.2a1pre) Gecko/20110329 Firefox/4.2a1pre
Build Identifier: Mozilla/5.0 (Windows NT 6.1; rv:2.2a1pre) Gecko/20110329 Firefox/4.2a1pre

when will firefox be completely compatible with x3100 graphic cards and drivers?

Reproducible: Always




you might want to contact Intel for the details on the possible upcoming updated driver for x3100 cards because they haven't released an update for windows 7 x3100 since 2009. And could mess with gpu and cpu acceleration of firefox 4. So Please Make firefox 4 Fully compatible with x3100 because a lot of users are using computers with x3100 drivers and it lags when direct2d 10 is enabled so please fix that incompatibility as soon as possible. 
Thanks
>when will firefox be completely compatible with x3100 graphic cards and
drivers?

When Intel fixes their drivers that they don't cause issues like bug 644142
Contact the Intel support if you want new drivers.
This bug report is invalid because it's apparently not our mission to fix video drivers.
Status: UNCONFIRMED → RESOLVED
Last Resolved: 8 years ago
Resolution: --- → INVALID
You need to log in before you can comment on or make changes to this bug.